local fn = _gn(0x2A2173E46DAECD12)
--- SET_CAM_VIEW_MODE_FOR_CONTEXT
-- @param context The view context; see [`_GET_CAM_ACTIVE_VIEW_MODE_CONTEXT`](#\_0x19CAFA3C87F7C2FF).
-- @param viewMode The view mode; see [`GET_FOLLOW_PED_CAM_VIEW_MODE`](#\_0x8D4D46230B2C353A).
function Global.SetCamViewModeForContext(context, viewMode)
	return fn(context, viewMode)
end
